from fastapi import Depends, FastAPI


from routers import userRoute

app = FastAPI()


app.include_router(userRoute.router)


@app.get("/")
async def root():
    return {"message": "Hello Bigger Applications!"}